# Uses of Enum Class
org.jfree.chart3d.axis.ValueAxis3DType

Packages that use ValueAxis3DType
Package
Description
org.jfree.chart3d.axis
Axes (`CategoryAxis3D`, `NumberAxis3D` and `LogAxis3D`) plus supporting classes and interfaces.

## Uses of ValueAxis3DType in org.jfree.chart3d.axis

Methods in org.jfree.chart3d.axis that return ValueAxis3DType
Modifier and Type
Method
Description
`ValueAxis3DType`
AbstractValueAxis3D.`getConfiguredType()`
Returns the configured type for the axis.
`ValueAxis3DType`
ValueAxis3D.`getConfiguredType()`
Returns the type of use that the axis has been configured for.
`static ValueAxis3DType`
ValueAxis3DType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ValueAxis3DType[]`
ValueAxis3DType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.